Subject: Re: [Roadsters] Time for my car to come back from a long sleep, some help needed

From: Pete via Datsun-roadsters <[email-masked]>
Date: Sun, 10 May 2020 16:51:19 -0700

Maybe Mike Young and Datsun Sports?

Pete
Sent via BlackBerry Hub+ Inbox for Android

 ---Original Message--- 
From: [email-masked]
Sent: May 10, 2020 4:35 PM
To: [email-masked]
Reply-to: [email-masked]
Subject: [Roadsters] Time for my car to come back from a long sleep, some help needed

Hi. I've been remiss on keeping my roadster on the road, and it is time
to fix this.  It's been 4 or 5 years . . .
It's last nap of more than a year ended when I had someone replace the
clutch and also tidied up a bunch of other things it needed, back in
2001 or so.  That worked out so well, with the car running beautifully
afterwards that I'd like to do it again.  If only I remembered who did
it. . .  If I had better records and/or brain I'd know who it was and
have contact info but I know I can ask this list who will of course be
able to figure it out. I have a receipt but it doesn't show a name or
contact info.

It was someone in Lake county who came and towed my car back to their
shop, did his magic, and then brought it back (or maybe I went and
picked it up?).  I was in Alameda at the time.  For a bonus: I've since
moved to Sebastopol, so it is a much shorter commute.  I understand that
this was 19 years ago, but we are all crazy (in a good way) on this list
and the likelihood of them still playing with our little cars is pretty
good.

It ran when I parked it (yeah right, everyone says that... but for real
here).  Now it (at least) needs the hydraulics and fuel system/carbs
wrung out, probably some more as well. And I need to get it new tires
before it can be moved around at all, 2 are flat/rotted and all are
showing cracking.

Thanks all!

Regards,

Mark Miller   707-490-5834
[email-masked]
69 RHD 2000, w solexes and a factory hardtop

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]